asc(6)

NAME
asc - Advanced Strategic Command - turn based strategy game

SYNTAX

asc [options]

DESCRIPTION

This program is a free (GPL) turn based strategy game in the tradition of BattleIsle 2/3. Game can be played against human or computer. It features a 2-dim. map that is tiled into hexagons where units are placed. The object of the game varies from map to map. The most commonly know goal is to completely eliminate an oppononet by detroying all his units.

OPTIONS

The following options are supported:

-x --xresolution <value> (640... default=800)
    Set horizontal resolution to <value>

-y --yresolution <value> (480... default=600)
    Set vertical resolution to <value>

-l --load <string>
    Load a map, saved game, or email game on startup

-c --configfile <string>
    Use given configuration file

-r --verbose <value> (0...10 default=0)
    Set verbosity level to <value>

-w --window
    Disable fullscreen mode

-f --fulscreen
    Enable fullscreen mode (overriding config file)

-q --nosound
    Disable sound

-h --help
    Display help information

-v --version
    Output version

SEE ALSO

asc_demount (6), asc_makegfx (6), asc_mapedit (6), asc_mount (6), asc_weaponguide (6)

AUTHORS

The ASC game is developed by Martin Bickel <bickel@asc-hq.org>.
This man page was written by Bartosz Fenski <fenio@o2.pl> (some parts were grabbed from Michael Moerz's work) for the Debian GNU/Linux distribution (but it may be used by others).